## rust-const-cstr 0.3.0

=== debian/changelog ===
rust-const-cstr (0.3.0-1) unstable; urgency=medium

  * Package const-cstr 0.3.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 May 2022 10:03:09 +0200
