=== debian/control ===
Source: rust-const-cstr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-cstr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-cstr
Rules-Requires-Root: no

Package: librust-const-cstr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-const-cstr+default-dev (= ${binary:Version}),
 librust-const-cstr-0-dev (= ${binary:Version}),
 librust-const-cstr-0+default-dev (= ${binary:Version}),
 librust-const-cstr-0.3-dev (= ${binary:Version}),
 librust-const-cstr-0.3+default-dev (= ${binary:Version}),
 librust-const-cstr-0.3.0-dev (= ${binary:Version}),
 librust-const-cstr-0.3.0+default-dev (= ${binary:Version})
Description: Create static C-compatible strings from Rust string literals - Rust source code
 This package contains the source for the Rust const-cstr crate, packaged by
 debcargo for use with cargo and dh-cargo.
