=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const-cstr 0.3.0 --all-targets --all-features
Features: test-name=rust-const-cstr:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-cstr 0.3.0 --all-targets 
Features: test-name=librust-const-cstr-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-cstr 0.3.0 --all-targets --no-default-features
Features: test-name=librust-const-cstr-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
